## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { buyDepthList: number[]; buyPricesList: number[]; currencyCode: string; sellDepthList: number[]; sellPricesList: number[] }

- Defined in src/protobuf/grpc_pb.d.ts:2202

#### Type declaration

- ##### buyDepthList: number[]

- ##### buyPricesList: number[]

- ##### currencyCode: string

- ##### sellDepthList: number[]

- ##### sellPricesList: number[]

Generated using TypeDoc